Bug 847447 - [abrt] xorg-x11-server-Xorg-1.12.2-4.fc17: __libc_message: Process /usr/bin/Xorg was killed by signal 6 (SIGABRT)
[abrt] xorg-x11-server-Xorg-1.12.2-4.fc17: __libc_message: Process /usr/bin/X...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:dc4691f9497f40429882cb8f1f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-11 07:37 EDT by Michal Kovarik
Modified: 2012-09-24 07:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-24 07:33:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.09 KB, text/plain)
2012-08-11 07:37 EDT, Michal Kovarik
no flags Details
File: maps (35.52 KB, text/plain)
2012-08-11 07:37 EDT, Michal Kovarik
no flags Details

  None (edit)
Description Michal Kovarik 2012-08-11 07:37:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/Xorg :0 -background none -logverbose 7 -auth /var/run/gdm/auth-for-gdm-Y8FotL/database -seat seat0 -nolisten tcp vt1
comment:        suspending notebook
crash_function: __libc_message
executable:     /usr/bin/Xorg
kernel:         3.4.4-5.fc17.x86_64
pid:            789
pwd:            /var/gdm
remote_result:  824694
time:           Ne 15. červenec 2012, 20:33:16 CEST
uid:            0
username:       root

backtrace:      Text file, 11353 bytes
maps:           Text file, 36376 bytes

build_ids:
:fc13956ed359736e6a145d384f112723fd62f20d
:59d79f5efd38cd9fac07f69defc833288d88d9ef
:faca16f15d87b83d2947a386e319b02f724dcbb5
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:db08e65f22fa5f1ad6735d38eef11b336a73f104
:091927b7a315243a2ff0383dfca1fd2c665405bf
:13718b5000238cc2421cc0ad9d3ba8a6e6bf8a00
:1f9a855d27db1cec175da7330122a83df4b887b3
:d64204227cac89018c37b9fa731ce3e3dfac414a
:3a9b6eb6c75eaceeed3a3765743efa5f7bec2f68
:eab23ad69379206da083ef9e1a9fdb3361ee8a5d
:b972156774e528344ecbe3debd19042f612da059
:226a78980343d94a4f9962f8014603f608a0266c
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:8e9fda0d5876e4b614c9b10b6282d9f32351072c
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:3ceb7308b934fe54cf5bb93d12663bcaf4de6473
:a7e2e684a275fb2117fd6c7d6c3c5165eee40ab3
:f64b7319b84d426ed547084bdb2577f4f596c18f
:9780659a439a861c2ab9ee197f0f846a9d8810fe
:67792c148d2b8f13f6732c9367e926c26d7376c5
:fd57d5acbcefd8599a3ac31468040d0c9c4cfec1
:c4ec0971b2dcee71aaf8374975474054245fea00
:00ab653044d47d504dd49135aff0306483c4c103
:822e9b3523e8312240f41a25722d539bc77ed436
:da1d3a332c8123d472e300a12d6e095009dd7f33
:73777e822e00ca152ffca281ab0ace0cb498ec48
:7231f4ebd1fadeddbfd0f132032dd172a45dacf5
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:b4f0d24d56ea57fbdb888efb682e2d8465659977
:d23b311290ec2712e1c9b0fe64634bfb8ed9b1d2
:4d09d82785dab5f95c01b69bc0785145a5954d30
:bc7a0d08f94757b7d157f6dbdc21f2c11fff0846
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:9672c6b5fcf8ec125c4048b1b96638856302c263
:5dd234206476b0387cd251598aa72a2c95c763c5
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:fe17d44cdaad04cafc64928ba5b68827e01ec47a
:a3819431cec79ddbe554c22e2800b181a793c4ac
:247132297f287226a24c12e683292f5c94013066
:516204cfc31148538d56b21e2f1b945ed50127d4

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/system/prefdm.service
:2:cpuset:/
:1:name=systemd:/system/prefdm.service

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7568b __libc_message libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7c80e _int_free libc.so.6 -
:59d79f5efd38cd9fac07f69defc833288d88d9ef 0x112620 XIDeleteAllDeviceProperties [exe] -
:59d79f5efd38cd9fac07f69defc833288d88d9ef 0x298c4 - [exe] -
:59d79f5efd38cd9fac07f69defc833288d88d9ef 0x2d97b RemoveDevice [exe] -
:59d79f5efd38cd9fac07f69defc833288d88d9ef 0x8f9c1 DeleteInputDeviceRequest [exe] -
:59d79f5efd38cd9fac07f69defc833288d88d9ef 0x2957c - [exe] -
:59d79f5efd38cd9fac07f69defc833288d88d9ef 0x2a01a - [exe] -
:59d79f5efd38cd9fac07f69defc833288d88d9ef 0x68cc8 - [exe] -
:59d79f5efd38cd9fac07f69defc833288d88d9ef 0x68ed5 FatalError [exe] -
:59d79f5efd38cd9fac07f69defc833288d88d9ef 0x6a0be - [exe] -

dso_list:
:/usr/lib64/libdrm_intel.so.1.0.0 libdrm-2.4.33-3.fc17.x86_64 (Fedora Project) 1339752231
:/usr/lib64/xorg/modules/drivers/fbdev_drv.so xorg-x11-drv-fbdev-0.4.2-8.fc17.x86_64 (Fedora Project) 1338635470
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.33-3.fc17.x86_64 (Fedora Project) 1339752231
:/usr/lib64/libfreetype.so.6.8.0 freetype-2.4.8-3.fc17.x86_64 (Fedora Project) 1338630683
:/usr/lib64/xorg/modules/extensions/libextmod.so xorg-x11-server-Xorg-1.12.2-4.fc17.x86_64 (Fedora Project) 1341484616
:/usr/lib64/xorg/modules/extensions/librecord.so xorg-x11-server-Xorg-1.12.2-4.fc17.x86_64 (Fedora Project) 1341484616
:/usr/lib64/xorg/modules/libfb.so xorg-x11-server-Xorg-1.12.2-4.fc17.x86_64 (Fedora Project) 1341484616
:/usr/lib64/xorg/modules/extensions/libdri.so xorg-x11-server-Xorg-1.12.2-4.fc17.x86_64 (Fedora Project) 1341484616
:/usr/lib64/libmtdev.so.1.0.0 mtdev-1.1.0-3.20110105.fc17.x86_64 (Fedora Project) 1338630986
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1338630678
:/usr/lib64/libcrypto.so.1.0.0j openssl-1:1.0.0j-1.fc17.x86_64 (Fedora Project) 1339751816
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338630668
:/usr/lib64/libXdmcp.so.6.0.0 libXdmcp-1.1.1-1.fc17.x86_64 (Fedora Project) 1338630907
:/usr/lib64/xorg/modules/input/evdev_drv.so xorg-x11-drv-evdev-2.7.0-2.fc17.x86_64 (Fedora Project) 1338635466
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338630668
:/usr/lib64/libXfont.so.1.4.1 libXfont-1.4.5-1.fc17.x86_64 (Fedora Project) 1338630957
:/usr/lib64/xorg/modules/drivers/modesetting_drv.so xorg-x11-drv-modesetting-0.4.0-1.fc17.x86_64 (Fedora Project) 1341484807
:/usr/lib64/xorg/modules/libfbdevhw.so xorg-x11-server-Xorg-1.12.2-4.fc17.x86_64 (Fedora Project) 1341484616
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338630668
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338630668
:/usr/lib64/xorg/modules/extensions/libdbe.so xorg-x11-server-Xorg-1.12.2-4.fc17.x86_64 (Fedora Project) 1341484616
:/usr/lib64/xorg/modules/input/synaptics_drv.so xorg-x11-drv-synaptics-1.6.2-1.fc17.x86_64 (Fedora Project) 1341484806
:/usr/lib64/libaudit.so.1.0.0 audit-libs-2.2.1-1.fc17.x86_64 (Fedora Project) 1338630694
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338630668
:/usr/lib64/libpixman-1.so.0.24.4 pixman-0.24.4-2.fc17.x86_64 (Fedora Project) 1338630774
:/usr/lib64/xorg/modules/extensions/libdri2.so xorg-x11-server-Xorg-1.12.2-4.fc17.x86_64 (Fedora Project) 1341484616
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1338630675
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-3.fc17.x86_64 (Fedora Project) 1338630720
:/usr/lib64/dri/i915_dri.so mesa-dri-drivers-8.0.3-3.fc17.x86_64 (Fedora Project) 1342097858
:/usr/bin/Xorg xorg-x11-server-Xorg-1.12.2-4.fc17.x86_64 (Fedora Project) 1341484616
:/usr/lib64/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.x86_64 (Fedora Project) 1338630677
:/usr/lib64/xorg/modules/drivers/vesa_drv.so xorg-x11-drv-vesa-2.3.1-1.fc17.x86_64 (Fedora Project) 1340446424
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1338630528
:/usr/lib64/libpciaccess.so.0.11.1 libpciaccess-0.13.1-1.fc17.x86_64 (Fedora Project) 1339751894
:/usr/lib64/libfontenc.so.1.0.0 libfontenc-1.1.0-2.fc17.x86_64 (Fedora Project) 1338630956
:/usr/lib64/libudev.so.0.13.1 libudev-182-3.fc17.x86_64 (Fedora Project) 1339752211
:/usr/lib64/xorg/modules/drivers/intel_drv.so xorg-x11-drv-intel-2.19.0-5.fc17.x86_64 (Fedora Project) 1340029254
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338630668
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338630668
:/usr/lib64/xorg/modules/extensions/libglx.so xorg-x11-server-Xorg-1.12.2-4.fc17.x86_64 (Fedora Project) 1341484616
:/usr/lib64/libexpat.so.1.6.0 expat-2.1.0-1.fc17.x86_64 (Fedora Project) 1338630708

environ:
:HOSTNAME=karoli
:HISTSIZE=1000
:QT_GRAPHICSSYSTEM_CHECKED=1
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:KEYTABLE=dvorak
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:BOOT_IMAGE=/vmlinuz-3.4.4-5.fc17.x86_64
:QTINC=/usr/lib64/qt-3.3/include
:QTLIB=/usr/lib64/qt-3.3/lib
:SYSFONT=latarcyrheb-sun16
:LANG=en_US.UTF-8
:DISPLAY==:0
:MAIL=/var/spool/mail/root
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLVL=0
:PWD=/
:HISTCONTROL=ignoredups
:QTDIR=/usr/lib64/qt-3.3
:USER=root
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/sbin:/sbin:/usr/sbin:/bin:/usr/bin
:LOGNAME=root

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             15785                15785                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15785                15785                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/var/log/Xorg.0.log
:pos:	76733
:flags:	0100001
:1:/dev/tty
:pos:	0
:flags:	0104002
:2:/var/log/gdm/:0.log
:pos:	2928
:flags:	0102001

smolt_data:
:
:
:Obecné
:=================================
:UUID: 23e8af84-c48f-4739-9658-e292e24e7398
:OS: Fedora release 17 (Beefy Miracle)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.utf8
:Platfoma: x86_64
:BogoMIPS: 3332.85
:Výrobce CPU: GenuineIntel
:Model CPU: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:Číslo modelu CPU: 28
:Počet CPU: 2
:Rychlost CPU: 1667
:Systémová paměť: 1994
:Systémový odkládací prostor: 1983
:Výrobce: ASUSTeK Computer INC.
:Systém: 1005PE x.x
:Formát desky: Notebook
:Jádro: 3.5.0-2.fc17.x86_64
:SELinux povolen: 0
:SELinux politika: targeted
:SELinux vynucen: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(32902:10172:4163:33709) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:40977:4163:33708) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4163:33708) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:4194:4163:33674) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10200:4163:33742) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10177:4163:33709) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10202:4163:33709) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4163:33709) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10198:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4163:33708) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33709) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_michkov-lv_root / ext4 4096 4096 13091009 10419389 10288362 3276800 2952679 2952679
:/dev/sda2 /boot ext4 1024 1024 508644 397699 372099 128016 127653 127653
:/dev/mapper/vg_michkov-lv_home /home ext4 4096 4096 47238459 28467820 26102790 11829248 11781700 11781700
:

var_log_messages:
:Jul  9 20:15:22 karoli abrt[9241]: Saved core dump of pid 812 (/usr/bin/Xorg) to /var/spool/abrt/ccpp-2012-07-09-20:15:21-812 (43094016 bytes)
:Jul 10 16:27:19 karoli abrt[9870]: Saved core dump of pid 807 (/usr/bin/Xorg) to /var/spool/abrt/ccpp-2012-07-10-16:27:19-807 (11096064 bytes)
:Jul 11 13:19:04 karoli abrt[7065]: Saved core dump of pid 812 (/usr/bin/Xorg) to /var/spool/abrt/ccpp-2012-07-11-13:19:03-812 (17485824 bytes)
:Jul 12 10:58:38 karoli abrt[12653]: Saved core dump of pid 818 (/usr/bin/Xorg) to /var/spool/abrt/ccpp-2012-07-12-10:58:37-818 (18243584 bytes)
:Jul 12 16:43:23 karoli abrt[7115]: Saved core dump of pid 819 (/usr/bin/Xorg) to /var/spool/abrt/ccpp-2012-07-12-16:43:22-819 (16646144 bytes)
:Jul 13 15:36:30 karoli abrt[10695]: Saved core dump of pid 835 (/usr/bin/Xorg) to /var/spool/abrt/ccpp-2012-07-13-15:36:29-835 (17797120 bytes)
:Jul 14 17:51:33 karoli abrt[6820]: Saved core dump of pid 824 (/usr/bin/Xorg) to /var/spool/abrt/ccpp-2012-07-14-17:51:33-824 (18161664 bytes)
:Jul 15 20:33:18 karoli abrt[13576]: Saved core dump of pid 789 (/usr/bin/Xorg) to /var/spool/abrt/ccpp-2012-07-15-20:33:16-789 (85770240 bytes)
Comment 1 Michal Kovarik 2012-08-11 07:37:25 EDT
Created attachment 603673 [details]
File: backtrace
Comment 2 Michal Kovarik 2012-08-11 07:37:28 EDT
Created attachment 603674 [details]
File: maps

Note You need to log in before you can comment on or make changes to this bug.